body {
    background: #000 !important;
}

.slider {
    top: 0px;
    position: relative;
    width: 1140px;
}

.top {
    position: relative;
    top: 0px;
}

.logo {
    position: absolute;
    top: 2em;
    margin-left: 1.7em;
    width: 100%;
    z-index: 999;
}

    .logo img {
        margin: auto;
    }

.main {
    width: 100%;
    background: #fff;
}

.menu {
    z-index: 999;
    position: absolute;
    margin-top: 3em;
    float: right;
    width: 90.6%;
    margin-left: 2.7em;
}

    .menu ul {
        background: #000;
        width: 100%;
        height: auto;
        padding: 9px;
        margin-top: 1em;
        float: right;
    }

        .menu ul li a {
            color: #fff;
            text-decoration: none;
            font-size: 15px;
            padding: 17px;
        }

        .menu ul li ul {
            display: none;
        }

        .menu ul li .opened {
            display: block !important;
            width: 220px;
            float: left;
            position: absolute;
            text-align: left;
            margin-top: 9px;
            list-style: none;
        }

.footer {
    background: #fff;
    font-size: 12px;
    font-weight: 500;
    padding-left: 2em;
    padding-right: 1.5em;
}

.venus img {
    float: right;
    display: block;
}

.footer .card img {
    margin-left: 2em;
}

.footer .mutfak {
    float: right;
}

.copyright {
    color: #fff;
    font-size: 12px;
    margin-top: 10px;
    font-weight: 100;
}


.menu > ul > li ul {
    display: none;
}

/*.menu > ul li:focus-within > ul {
    display: block;
    width: 220px;
    float: left;
    position: absolute;
    text-align: left;
    margin-top: 9px;
    list-style: none;
    background-color: #e7e8d3 !important;
}*/

/* :focus-within not working on ie & edge. Check main.js */

.menu > ul li > ul.opened {
    display: block;
    width: 220px;
    float: left;
    position: absolute;
    text-align: left;
    margin-top: 9px;
    list-style: none;
    background-color: #e7e8d3 !important;
    z-index: 99;
}

.menu > ul > li ul li:active {
    opacity: 1 !important;
    background-color: #e7e8d3 !important;
}

.menu > ul > li ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    padding: 4px;
    width: 100%;
    float: left;
    color: #000;
    font-size: 13px;
    background-color: #e7e8d3 !important;
}

.menu li ul li ul {
    margin-left: 15em;
    margin-top: -1em;
    width: 220px;
    float: left;
    position: absolute;
    text-align: left;
    margin-top: 9px;
    list-style: none;
}

#libbaicerik_with_sol_swf {
    width: 100%;
    margin-top: 8em;
}

.highslide img {
    border: 2px solid silver;
    height: 140px;
    margin-bottom: 3px;
}

.highslide-container table {
    background: none;
    z-index: 999999 !important;
}


/* Hakkımızda Edit */

.hakkimizda-icerik {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7;
}

/* owl edit */
.owl-carousel {
    display: inline-block !important;
    padding: 0;
    margin: 0;
}

    .owl-carousel .owl-item {
        padding: 0;
        margin: 0;
    }

        .owl-carousel .owl-item img {
            width: auto;
            height: auto;
        }

#owlLeft {
    width: 320px;
}

    #owlLeft .owl-item {
        padding: 7px 0 7px 10px;
    }

#owlRight {
    width: 810px;
}

    #owlRight .owl-item {
        padding: 7px 10px 7px 7px;
    }

@media (max-width: 1200px) {
    #owlLeft{
        width: 260px;
    }

    #owlRight{
        width: 660px;
    }
}
@media (max-width: 992px) {
    #owlLeft {
        width: 200px;
    }

    #owlRight {
        width: 500px;
    }
}
@media (max-width: 769px) {

    .slider{
        margin-top: 80px;
    }
    #owlLeft {
        width: 200px;
    }

    #owlRight {
        width: 500px;
    }
}

@media (max-width: 600px) {

    .slider {
        margin-top: 0;
    }

    #owlLeft {
        width: 150px;
    }

    #owlRight {
        width: 380px;
    }
}

@media (max-width: 580px) {

    #owlLeft {
        width: 28%;
    }

    #owlRight {
        width: 70%;
    }
}